<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
  <appSettings>
      <!--是否输出其他测试日志-->
      <add key="IsOutputInfoLog" value="1"/>
  </appSettings>
</configuration>